function translateWord(key) { 
   if (key == "Time Remaining") return "Time Remaining";
   if (key == "Sessions Remaining") return "Sessions Remaining";
   if (key == "Days Remaining") return "Days Remaining";
   if (key == "Min") return "Min.";
   if (key == "Only the Demo Levels are available") return "Only the Demo Levels are available.";
   if (key == "Play Demo NOW") return "Play Demo NOW";
   if (key == "Buy Full Version NOW") return "Buy Full Version NOW";
   if (key == "Get More Games") return "Get More Games";
   if (key == "Get <BR> More Games") return "Get <BR> More Games";
   if (key == "Get") return "Get";
   if (key == "More Games") return "More Games";
   if (key == "Enter Registration Key") return "Enter Registration Key";
   if (key == "Enter <BR> Registration Key") return "Enter <BR> Registration Key";
   if (key == "Enter") return "Enter";
   if (key == "Registration Key") return "Registration key";
   if (key == "Play NOW") return "Play Now";
   if (key == "Your Trial Version Has Expired") return "Your trial version has expired";
   if (key == "Buy this game now, and get") return "Buy this game now, and get";
   if (key == "Plus") return "Plus";
   if (key == "Buy Full Version NOW") return "Buy Full Version NOW";
   if (key == "Registration Key confirmed") return "Registration Key confirmed";
   if (key == "OK") return "OK";
   if (key == "Thank you") return "Thank You";
   if (key == "Cancel") return "Cancel";
   if (key == "exactly as given to you") return "exactly as given to you";
   if (key == "Wrong Email or Key") return "Wrong Email or Key";
   if (key == "please try again") return "please try again";
   if (key == "Buy now") return "Buy now";
   if (key == "Enter the registration Email and Key") return "Enter the registration Email and Key";
   if (key == "Email") return "Email";
   if (key == "Key") return "Key";
   if (key == "Registration") return "Registration";
   return "Error for " + key;
}



function InitRegistrationString()
{
	var translatedString = translateWord("Registration");
	var elements = new Array("enterKeyLink", "enterKeyLink2", "B5img", "b5TextId", "B6img", "b6TextId");
	var element;
	
	for (var i=0; (i<elements.length); i++)
	{
		element = document.getElementById(elements[i])
		if (element != null)
			element.Registration = translatedString;
	}
}

//Disable rightclick
function clickIE4() {
   if (event.button==2) {
      return false;
   }
}

function clickNS4(e) {
   if (document.layers || document.getElementById && !document.all) {
      if (e.which==2 || e.which==3) {
         return false;
      }
   }
}

if (document.layers) {
   document.captureEvents(Event.MOUSEDOWN);
}

else if (document.all && document.getElementById){
   document.onmousedown = clickIE4;
}

document.oncontextmenu=new Function("return false;");
